/* Для карточки документа списка */

#tab_el_edit_table {
    max-width: 800px;
}

td.bx-field-name,
td.bx-field-value {
    border-bottom: 1px solid #ccc;
}

.bx-edit-tab {
    background: #f0f0f0 !important;
}

body table.bx-edit-table td.bx-field-name {
    width: 30%;
}

/* Для самого списка */

td.main-grid-cell {
    border-right: 1px solid #f0f0f0;
    border-bottom: 1px solid #ccc;
}

.main-grid-head-title {
    color: #505d69;
    font-weight: bold;
}

.main-grid-cell-head {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #c6cdd3;
}

table.main-grid-table th {
    background: #eef2f4;
}

/*
.main-grid-cell-head {
    width: 200px !important;
}

.main-grid-cell {
    width: 200px !important;
}

.main-grid-cell-inner {
    width: 200px !important;
}
*/

/* Для кастомизации в Правах CRM */
table.crmPermTable tr td select {
    width: 280px;
}

table.crmPermTable tr td.last-child {
    width: 300px;
}

/* Для списка "Процессы в ленте" */

.bp-bx-application {
	width: calc(40% - 13px);
}	